Computerhilfen.de Logo
Forum
Tipps
News

Suse: Firefox java

Hallo,

habe den neusten Firefox und das neuste java (java-1_5_0-sun - Java(TM) 5 Runtime Environment,  java-1_5_0-sun-plugin - Browser plugin files for java-1_5_0-sun etc.), aus den installationsquellen, aber der fuchs meckert mich an, dass JRE nicht installiert ist und findet es auch nicht. ER öffnet auch bestimmte geschichten auf webseiten nicht.
aktiviert ist java in den einstellungen natürlich auch.
Jemand eine idee?


Antworten zu Suse: Firefox java:

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Hast du x86 oder X86_64 Version?
Beim Fox und Java soltest du die X86 Version verwenden,dann dürfte es kein Problem geben.
lg Panzi
 

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Version?

Alles was ich zu version sagen kann ist, dass es die java version 1.5.0_update 12-3.1-i586 ist und ich mit 32bit unterwegs bin, also x86.

« Letzte Änderung: 26.09.07, 20:35:20 von harvey 1990 »

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Opensuse für 32 Bit-Rechner (x86) oder 64 Bit-Rechner (x86_64)? 

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

steht jetzt oben. x86.
Irgendwie hat sich java noch nie richtig in den browser integriert. manche sachen gingen , manche nicht.
ich nehme an, dass die smileys und der ganze andere schnickschnack hier auch java ist. das kann ich auch nicht benutzen.

« Letzte Änderung: 26.09.07, 20:38:51 von harvey 1990 »

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Wie sieht es denn im Konqueror aus ?

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

der Konqueror?
schöne Überraschung1
der spinnt jetzt!
gebe ich z.B. auf der google seite "suse" ein, öffnet sich das "speichern unter" menü. genauso agiert er, wenn ich einen link auf einer seite öffnen will.
 

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Überprüfe mal die Einstellungen im Java Control Panel

K-Nemü-System-Konfiguration-Sun-Java 1.5.0Update12JavaPlugin

Dort sollte Dir im Reiter "Java" Einstellungen JRE angezeigt werden.

In Laufzeiteinstellungen sollte die aktuelle Plattform 1.5 und das Produkt 1.5.0_12 angezeigt werden.

Dort kannst Du auch noch andere Einstellungen vornehmen.

Versuche es mal, ob Du damit Dein Problem lösen kannst.

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Hallo,

Zitat
Irgendwie hat sich java noch nie richtig in den browser integriert. manche sachen gingen , manche nicht.
ich nehme an, dass die smileys und der ganze andere schnickschnack hier auch java ist. das kann ich auch nicht benutzen.

Da kann ich dich beruhigen, java wird richtig in den Browser intergiert und die Smilies funktionieren auch wie sie sollen. Irgendwas stimmt da bei Deinem System nicht. Ignaz hat Dir schon einen hilfreichen Tipp gegeben. Mal schauen ob Du damit weiter kommst.

Have Fun

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

hallo , bin das mal durchgegangen.
im moment sind dort zwei versionen verzeichnet:
1.5.0_12 und
1.5.0_10.
 

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Das mit dem system kann hinhauen!
aber was?
ich habe mir mal den opera installiert, dort ist auch java aktiviert und er hat eine seite geöffnet, die java erfordert und die der fuchs z.Z. nicht öffnen kann.
bei den smileys ist dann aber auch für opera schluss.alles was erscheint ist dann folgendes:javascript:void(0);( das sollte eigentlich ein smiley sein).
gerade habe ich noch mit opera die virtuelle java maschine getestet und mir wurde voller erfolg bescheinigt.
warum wollen die smileys nicht, oder die fettschrift ect.?

« Letzte Änderung: 26.09.07, 22:11:45 von harvey 1990 »

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

So sieht es bei mir aus.

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Hallo,

schau mal in das Verzeichnis /etc/alternatives, am Besten per mc, damit die Hinweise passen. Dort sollten keine roten Symlinks auftauchen und java muss immer auf die Version xxx_update_12 verweisen.


Have Fun

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Hallo Ignaz,
genauso schauts bei mir auch aus.

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Im Kontrollzentrum

Internet-Web-Browser-Java und Java-Skript

die Einstellungen mal überprüfen.

Java Global aktivieren und

Java-Skript Global aktivieren

für Rechner/Domain "localhost" Java-Skript Regelungen "Annehmen"



 


« Suse: GrafiktreiberinstallationSuse: TV »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!